{
  "drawn_at": "2026-07-25T16:59:20+08:00",
  "base": "compare do_dont v2 vs v4 clean prayer",
  "reshuffles": 1,
  "spreads": {
    "explain_v2_benefit_for_A": {
      "osn": [
        {
          "label_ru": "Мир (пер.)",
          "meaning": "Inertia, fixity, stagnation, permanence."
        },
        {
          "label_ru": "8♦ (пер.)",
          "meaning": "Voided ambition, vanity, cupidity, exaction, usury. It may also signify the possession of skill, in "
        },
        {
          "label_ru": "4♠",
          "meaning": "Vigilance, retreat, solitude, hermit's repose, exile, tomb and coffin. It is these last that have su"
        }
      ],
      "utochn": [
        {
          "label_ru": "Король♠",
          "meaning": "Whatsoever arises out of the idea of judgment and all its connexions-power, command, authority, mili"
        },
        {
          "label_ru": "Королева♦",
          "meaning": "Opulence, generosity, magnificence, security, liberty."
        },
        {
          "label_ru": "Справедливость",
          "meaning": "Equity, rightness, probity, executive; triumph of the deserving side in law."
        }
      ],
      "slepa": [
        {
          "label_ru": "4♦",
          "meaning": "The surety of possessions, cleaving to that which one has, gift, legacy, inheritance."
        },
        {
          "label_ru": "5♦ (пер.)",
          "meaning": "Disorder, chaos, ruin, discord, profligacy."
        },
        {
          "label_ru": "Иерофант",
          "meaning": "Marriage, alliance, captivity, servitude; by another account, mercy and goodness; inspiration; the m"
        }
      ]
    },
    "explain_v4_cost_meaning": {
      "osn": [
        {
          "label_ru": "8♥",
          "meaning": "The card speaks for itself on the surface, but other readings are entirely antithetical--giving joy,"
        },
        {
          "label_ru": "9♥",
          "meaning": "Concord, contentment, physical bien-être; also victory, success, advantage; satisfaction for the Que"
        },
        {
          "label_ru": "8♠",
          "meaning": "Bad news, violent chagrin, crisis, censure, power in trammels, conflict, calumny; also sickness."
        }
      ],
      "utochn": [
        {
          "label_ru": "2♣ (пер.)",
          "meaning": "Surprise, wonder, enchantment, emotion, trouble, fear."
        },
        {
          "label_ru": "Жрица",
          "meaning": "Secrets, mystery, the future as yet unrevealed; the woman who interests the Querent, if male; the Qu"
        },
        {
          "label_ru": "Wheel Of Fortune (пер.)",
          "meaning": "Increase, abundance, superfluity."
        }
      ],
      "slepa": [
        {
          "label_ru": "2♠",
          "meaning": "Conformity and the equipoise which it suggests, courage, friendship, concord in a state of arms; ano"
        },
        {
          "label_ru": "Туз♦ (пер.)",
          "meaning": "The evil side of wealth, bad intelligence; also great riches. In any case it shews prosperity, comfo"
        },
        {
          "label_ru": "5♠ (пер.)",
          "meaning": "The same; burial and obsequies."
        }
      ]
    },
    "balance_violation_v2_if_DO": {
      "osn": [
        {
          "label_ru": "Луна (пер.)",
          "meaning": "Instability, inconstancy, silence, lesser degrees of deception and error."
        },
        {
          "label_ru": "Рыцарь♣ (пер.)",
          "meaning": "Rupture, division, interruption, discord."
        },
        {
          "label_ru": "Звезда",
          "meaning": "Loss, theft, privation, abandonment; another reading says-hope and bright prospects,"
        }
      ],
      "utochn": [
        {
          "label_ru": "Король♣",
          "meaning": "Dark man, friendly, countryman, generally married, honest and conscientious. The card always signifi"
        },
        {
          "label_ru": "3♥ (пер.)",
          "meaning": "Expedition, dispatch, achievement, end. It signifies also the side of excess in physical enjoyment, "
        },
        {
          "label_ru": "6♦",
          "meaning": "Presents, gifts, gratification another account says attention, vigilance now is the accepted time, p"
        }
      ],
      "slepa": [
        {
          "label_ru": "7♣",
          "meaning": "It is a card of valour, for, on the surface, six are attacking one, who has, however, the vantage po"
        },
        {
          "label_ru": "10♥ (пер.)",
          "meaning": "Repose of the false heart, indignation, violence."
        },
        {
          "label_ru": "Рыцарь♠",
          "meaning": "Skill, bravery, capacity, defence, address, enmity, wrath, war, destruction, opposition, resistance,"
        }
      ]
    },
    "balance_violation_v4_if_DO": {
      "osn": [
        {
          "label_ru": "Колесница",
          "meaning": "Succour, providence also war, triumph, presumption, vengeance, trouble."
        },
        {
          "label_ru": "Туз♥ (пер.)",
          "meaning": "House of the false heart, mutation, instability, revolution."
        },
        {
          "label_ru": "4♣",
          "meaning": "They are for once almost on the surface--country life, haven of refuge, a species of domestic harves"
        }
      ],
      "utochn": [
        {
          "label_ru": "Паж♦ (пер.)",
          "meaning": "Prodigality, dissipation, liberality, luxury; unfavourable news."
        },
        {
          "label_ru": "8♣ (пер.)",
          "meaning": "Arrows of jealousy, internal dispute, stingings of conscience, quarrels; and domestic disputes for p"
        },
        {
          "label_ru": "Королева♥",
          "meaning": "Good, fair woman; honest, devoted woman, who will do service to the Querent; loving intelligence, an"
        }
      ],
      "slepa": [
        {
          "label_ru": "Маг",
          "meaning": "Skill, diplomacy, address, subtlety; sickness, pain, loss, disaster, snares of enemies; self-confide"
        },
        {
          "label_ru": "Умеренность",
          "meaning": "Economy, moderation, frugality, management, accommodation."
        },
        {
          "label_ru": "3♣ (пер.)",
          "meaning": "The end of troubles, suspension or cessation of adversity, toil and disappointment."
        }
      ]
    },
    "which_version_better_balance_for_A": {
      "osn": [
        {
          "label_ru": "Королева♠",
          "meaning": "Widowhood, female sadness and embarrassment, absence, sterility, mourning, privation, separation."
        },
        {
          "label_ru": "Солнце (пер.)",
          "meaning": "The same in a lesser sense."
        },
        {
          "label_ru": "Паж♥",
          "meaning": "Fair young man, one impelled to render service and with whom the Querent will be connected; a studio"
        }
      ],
      "utochn": [
        {
          "label_ru": "9♦",
          "meaning": "Prudence, safety, success, accomplishment, certitude, discernment."
        },
        {
          "label_ru": "7♦",
          "meaning": "These are exceedingly contradictory; in the main, it is a card of money, business, barter; but one r"
        },
        {
          "label_ru": "5♥",
          "meaning": "A dark, cloaked figure, looking sideways at three prone cups two others stand upright behind him; a "
        }
      ],
      "slepa": [
        {
          "label_ru": "Туз♠ (пер.)",
          "meaning": "The same, but the results are disastrous; another account says--conception, childbirth, augmentation"
        },
        {
          "label_ru": "4♥ (пер.)",
          "meaning": "Novelty, presage, new instruction, new relations."
        },
        {
          "label_ru": "2♥ (пер.)",
          "meaning": "Lust, cupidity, jealousy, wish, desire, but the card may also give, says W., \"that desire which is n"
        }
      ]
    },
    "net_advantage_A_v2_vs_v4": {
      "osn": [
        {
          "label_ru": "5♣",
          "meaning": "Imitation, as, for example, sham fight, but also the strenuous competition and struggle of the searc"
        },
        {
          "label_ru": "Рыцарь♦",
          "meaning": "Utility, serviceableness, interest, responsibility, rectitude-all on the normal and external plane."
        },
        {
          "label_ru": "2♦",
          "meaning": "On the one hand it is represented as a card of gaiety, recreation and its connexions, which is the s"
        }
      ],
      "utochn": [
        {
          "label_ru": "Повешенный",
          "meaning": "Wisdom, circumspection, discernment, trials, sacrifice, intuition, divination, prophecy."
        },
        {
          "label_ru": "Паж♣",
          "meaning": "Dark young man, faithful, a lover, an envoy, a postman. Beside a man, he will bear favourable testim"
        },
        {
          "label_ru": "6♣",
          "meaning": "The card has been so designed that it can cover several significations; on the surface, it is a vict"
        }
      ],
      "slepa": [
        {
          "label_ru": "10♣",
          "meaning": "A card of many significances, and some of the readings cannot be harmonized. I set aside that which "
        },
        {
          "label_ru": "6♥",
          "meaning": "A card of the past and of memories, looking back, as--for example--on childhood; happiness, enjoymen"
        },
        {
          "label_ru": "Fortitude",
          "meaning": "Power, energy, action, courage, magnanimity; also complete success and honours."
        }
      ]
    }
  },
  "verif": {
    "VERIF_v2_more_profit_A": {
      "osn": [
        {
          "label_ru": "10♥",
          "meaning": "Contentment, repose of the entire heart; the perfection of that state; also perfection of human love"
        },
        {
          "label_ru": "Королева♠",
          "meaning": "Widowhood, female sadness and embarrassment, absence, sterility, mourning, privation, separation."
        },
        {
          "label_ru": "Суд (пер.)",
          "meaning": "Weakness, pusillanimity, simplicity; also deliberation, decision, sentence."
        }
      ],
      "utochn": [
        {
          "label_ru": "Паж♠",
          "meaning": "Authority, overseeing, secret service, vigilance, spying, examination, and the qualities thereto bel"
        },
        {
          "label_ru": "Паж♣ (пер.)",
          "meaning": "Anecdotes, announcements, evil news. Also indecision and the instability which accompanies it."
        },
        {
          "label_ru": "Fortitude",
          "meaning": "Power, energy, action, courage, magnanimity; also complete success and honours."
        }
      ],
      "slepa": [
        {
          "label_ru": "Смерть (пер.)",
          "meaning": "Inertia, sleep, lethargy, petrifaction, somnambulism; hope destroyed."
        },
        {
          "label_ru": "8♥ (пер.)",
          "meaning": "Great joy, happiness, feasting."
        },
        {
          "label_ru": "Королева♣ (пер.)",
          "meaning": "Good, economical, obliging, serviceable. Signifies also--but in certain positions and in the neighbo"
        }
      ]
    },
    "VERIF_v4_better_for_A_soul": {
      "osn": [
        {
          "label_ru": "6♣",
          "meaning": "The card has been so designed that it can cover several significations; on the surface, it is a vict"
        },
        {
          "label_ru": "6♦ (пер.)",
          "meaning": "Desire, cupidity, envy, jealousy, illusion."
        },
        {
          "label_ru": "4♠",
          "meaning": "Vigilance, retreat, solitude, hermit's repose, exile, tomb and coffin. It is these last that have su"
        }
      ],
      "utochn": [
        {
          "label_ru": "Туз♣ (пер.)",
          "meaning": "Fall, decadence, ruin, perdition, to perish also a certain clouded joy."
        },
        {
          "label_ru": "6♠ (пер.)",
          "meaning": "Declaration, confession, publicity; one account says that it is a proposal of love."
        },
        {
          "label_ru": "Король♥ (пер.)",
          "meaning": "Dishonest, double-dealing man; roguery, exaction, injustice, vice, scandal, pillage, considerable lo"
        }
      ],
      "slepa": [
        {
          "label_ru": "Туз♠ (пер.)",
          "meaning": "The same, but the results are disastrous; another account says--conception, childbirth, augmentation"
        },
        {
          "label_ru": "Рыцарь♥ (пер.)",
          "meaning": "Trickery, artifice, subtlety, swindling, duplicity, fraud."
        },
        {
          "label_ru": "Умеренность (пер.)",
          "meaning": "Things connected with churches, religions, sects, the priesthood, sometimes even the priest who will"
        }
      ]
    }
  }
}